This project contains:

  • 2 outdated main dependencies
  • 1 outdated development dependency

Crate indexmap

Dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 hashbrown^0.110.14.5out of date
 rayon^1.4.11.10.0up to date
 rustc-rayon^0.40.5.0out of date
 serde^1.01.0.204up to date

Dev dependencies

(7 total, 1 outdated)

CrateRequiredLatestStatus
 fnv^1.01.0.7up to date
 fxhash^0.2.10.2.1up to date
 itertools^0.100.13.0out of date
 lazy_static^1.31.5.0up to date
 quickcheck^1.01.0.3up to date
 rand^0.80.8.5up to date
 serde_derive^1.01.0.204up to date